@media only screen and (max-width: 1480px) {
    .content-container {
        width: 1200px;
    }
    .headers{
        height: 52px;
        overflow: hidden;
    }
    .h_left li {
        margin: 19px 0;
        font-size: 14px;
        margin-right: 34px;
    }
    .h_right li:nth-child(3) {
        margin-left: 12px;
        color: rgb(194,22,21);
        width: 51px;
        height: 19px;
        border-left: solid 2px #000000;
    }
    .h_right li {
        margin-top: 17px;
        font-size: 14px;
        margin-left: 34px;
        line-height: 19px;
    }
    .nav img {
        width: 198px;
        height: 33px;
        margin: 25px 0;
        float: left;
    }
    .logo_text {
        font-size: 25px;
        font-family: PingFang SC;
        font-weight: 500;
        color: #CD3A2B;
        line-height: 34px;
        float: left;
        margin: 25px;
    }
    .nav ul li {
        float: left;
        font-size: 17px;
        font-family: FZLanTingHeiS-DB-GB;
        font-weight: 400;
        color: #333333;
        line-height: 34px;
        margin: 25px 21px;
    }
    .banner {
        margin-top: 25px;
        height: 342px;
        border-radius: 17px;
    }
    .kslc_top i {
        display: block;
        width: 27px;
        height: 29px;
        background: url(https://u3.huatu.com/uploads/allimg/210621/kslc0621.png) no-repeat;
        background-size: 27px 29px;
        margin-right: 10px;
    }
    .kslc_top h2 {
        font-size: 25px;
        font-family: PingFang SC;
        font-weight: 600;
        color: #000000;
        line-height: 34px;
        margin-right: 48px;
    }
    .kslc_top {
        height: 61px;
        padding: 12px 0;
        box-sizing: border-box;
    }
    .kslc_active span:after {
        top: 46px;
    }
    .kslc_bot_box_l {
        width: 759px;
        height: 466px;
        padding: 25px;
    }
    .kslc_bot_box_l_box {
        width: 336px;
        height: 190px;
        box-shadow: 4px 6px 6px 0px rgb(204 204 204 / 56%);
        border-radius: 5px;
        float: left;
        box-sizing: border-box;
        padding: 8px 25px;
    }
    .kslc_bot_box_l_box_title {
        font-size: 17px;
        line-height: 42px;
        float: left;
    }
    .kslc_bot_box_l_box_time {
        font-size: 17px;
        line-height: 42px;
        float: right;
    }
    .kslc_btn {
        width: 133px;
        height: 30px;
        background: #FFFFFF;
        border: 1px solid #CCCCCC;
        border-radius: 5px;
        font-size: 15px;
        font-family: PingFang SC;
        font-weight: 500;
        color: #333333;
        line-height: 30px;
        text-align: center;
        float: left;
        margin-bottom: 10px;
    }
    .kslc_bot_box_r {
        width: 422px;
        height: 466px;
    }
    .kslc_bot_box_r img {
        width: 422px;
        height: 466px;
    }
    .cjsgks {
        margin-top: 17px;
        width: 574px;
    }
    .cjsgks_top i {
        display: block;
        width: 37px;
        height: 36px;
        background: url(https://u3.huatu.com/uploads/allimg/210621/cjks01.png) no-repeat;
        background-size: 37px 36px;
    }
    .cjsgks_top h2 {
        font-size: 29px;
        line-height: 39px;
    }
    .cjsgks_top ul li {
        font-size: 14px;
        line-height: 39px;
        margin-left: 34px;
    }
    .cjsgks_top {
        padding: 16px 0;
        padding-bottom: 17px;
    }
    .cjsgks_middle ul li {
        width: 111px;
        height: 37px;
        border-radius: 19px;
        font-size: 16px;
        line-height: 37px;
        margin: 17px 14px 27px 0;
    }
    .news_title, .news_conent {
        font-size: 16px;
        line-height: 41px;
    }
    .news-icon {
        line-height: 41px;
        margin: 0 5px;
        font-size: 18px;
    }
    .news_conent {
        width: 402px;
        height: 41px;
    }
    .cjsgks_bot_news span {
        font-size: 14px;
        height: 41px;
    }
    .cjsgks_top2 i {
        width: 34px;
        height: 32px;
        background: url(https://u3.huatu.com/uploads/allimg/210621/cjks02.png) no-repeat;
        background-size: 34px 32px;
        margin-top: 2px;
        margin-right: 2px;
    }
    .cjsgks_top3 i {
        width: 30px;
        height: 32px;
        background: url(https://u3.huatu.com/uploads/allimg/210621/cjks03.png) no-repeat;
        background-size: 30px 32px;
        margin-top: 3px;
        margin-right: 3px;
    }
    .cjsgks_top4 i {
        width: 25px;
        height: 32px;
        background: url(https://u3.huatu.com/uploads/allimg/210621/cjks04.png) no-repeat;
        background-size: 25px 32px;
        margin-top: 3px;
        margin-right: 3px;
    }
    .shgzs_top {
        height: 61px;
        border-bottom: solid 2px #EFEFEF;
        padding: 13px 0;
        box-sizing: border-box;
    }
    .shgzs_top i {
        display: block;
        width: 27px;
        height: 29px;
        background: url(https://u3.huatu.com/uploads/allimg/210621/kslc02.png);
        background-size: 27px 29px;
        float: left;
        margin-right: 9px;
    }
    .shgzs_top h2 {
        font-size: 25px;
        line-height: 34px;
        margin-right: 63px;
    }
    .shgzs_top ul, .shgzs_top ul li {
        font-size: 17px;
        line-height: 34px;
    }
    .shgzs_top ul li {
        margin-right: 60px;
    }
    .shgzs_top_actvie:after {
        bottom: -15px;
    }
    .shgzs_bot_box {
        float: left;
        margin-right: 26px;
    }
    .shgzs_bot_box img {
        width: 280px;
        height: 185px;
    }
    .shgzs_bot_box p {
        width: 280px;
        height: 52px;
        margin-top: 15px;
        font-size: 16px;
        line-height: 26px;
    }
    .lianjie h5{
        margin-top:42px;
    }
    .lianjie {
        padding-bottom: 42px;
    }
    .end_left {
        float: left;
        margin-top: 34px;
        height: 164px;
        width: 480px;
        margin-bottom: 66px;
        border-right: solid 1px #F8F8F8;
    }
    .end_left dl {
        font-size: 20px;
        line-height: 30px;
        margin-right: 72px;
    }
    .vx_img {
        float: left;
        margin: 24px;
        margin-top: 42px;
    }
    .vx_img p {
        font-size: 15px;
        font-family: FZLanTingHeiS-R-GB;
        font-weight: 400;
        color: #333333;
        line-height: 32px;
    }
    .kfimg {
        float: right;
        margin: 24px;
        margin-top: 42px;
    }
    .vx_img img {
        width: 113px;
        height: 113px;
        margin-bottom: 8px;
    }
    .end_left dl dd {
        font-size: 15px;
    }
    .lianjie a {
        font-size: 15px;
        line-height: 33px;
    }
}